#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def keisan(a,b)
  if a == 1
    sensu_nyouji = 10
  elsif a == 2
    sensu_nyouji = 7
  else
    sensu_nyouji = 0
  end
  if b == 1
    sensu_namae = 5
  elsif b == 2
    sensu_namae = 10
  elsif b == 3
    sensu_namae = 7
  else
    sensu_namae = 0
  end
 sensu_nyouji + sensu_namae
end

puts"可愛い男の子の赤ちゃんが生まれた。"
puts"(父)この子にはかっこいい名前をつけよう。"
puts"(母)そうだね。どんな名前がいいかな。"
puts"名字(かっこよさそうな)"
puts"1.鈴木(父)  2.清和(母)"
nyouji = gets.to_i
puts"名前(かっこよさそうな)"
puts"1.三郎(さぶろう)  2.遥斗(はると)  3.亮平(りょうへい)"
namae = gets.to_i

sensu = keisan(nyouji,namae)
printf("あなたのかっこいいネーミングセンスは%dポイントです。\n",sensu)
puts"この子の名前はこれでOK!"
